#login {
	/*background: #fff;
	padding: 2% 2% 0;*/
    padding: 2% 0 0;
	margin: 0 auto;
}

body#login {
    background-size: cover;
    background: white;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center;
}

#login h1 {
    padding: 16px 0 5px;
}

#login h1 a {
    background-image: url('../../assets/FCD-LOGO_white.png');
    width: 100%;
    height: 60px;
    background-size: contain;
    margin: 0;
}
#login h1 a:focus {
    color: #043959;
    box-shadow: none;
    outline: none;
}
#login h2.subtext {
    font-size: 13px;
    color: #082040;
    text-transform: uppercase;
    text-align: center;
}

#login .message {
    border-left: 4px solid #082040 !important;
}

.login form {
    margin-top: 20px;
    margin-left: 0;
    padding: 26px 24px 46px;
    background: #fff;
    font-weight: 400;
    overflow: hidden;
    background: #fff;
    border: none;
    /*border: 1px solid #082040;
    border-bottom: 0px;*/
    box-shadow: none;
    /*box-shadow: 0 1px 3px rgba(0, 0, 0, .04);
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,.6);*/
}
.login label {
    font-size: 13px;
    line-height: 1.5;
    display: inline-block;
    margin-bottom: 3px;
}

#loginform input[type=text],
#loginform input[type=password] {
    box-shadow: 0 0 0 transparent;
    border-radius: 4px;
    border: 1px solid #082040;
    background-color: #fff;
    color: #082040;
}
#loginform input[type=text]:focus,
#loginform input[type=password]:focus {
    border-color: #CDB00E;
    box-shadow: 0 0 0 1px #CDB00E;
    outline: 2px solid transparent;
}

.wp-core-ui .button-primary {
    background: #082040;
    border: 1px solid #082040;
    text-shadow: none;
    box-shadow: none;
    border-radius: 0;
    transition: all .2s ease-in-out;
}

.wp-core-ui .button-primary:active {
    background: #CDB00E;
    border-color: #CDB00E;
    box-shadow: none;
}

.wp-core-ui .button-primary:focus {
    background: #CDB00E;
    box-shadow: none;
}

.wp-core-ui .button-primary:hover {
    background: #CDB00E;
    color: #fff;
    border-color: #CDB00E;
}

#login #login_error, #login .message {
    border-left: 4px solid darkred;
}

a:hover {
    color: #3366ff !important;
}

#backtoblog,
.privacy-policy-page-link,
.language-switcher {
	display: none;
}

#login form .input, #login form input[type=checkbox], #login input[type=text] {
	padding: 5px 5px 5px 5px!important;
}
#login form .forgetmenot {
	display: none;
}
/*
#login form .forgetmenot,
.login #nav {
	display: none;
}
*/
.wp-core-ui .button.button-large {
	padding: 7px 20px;
	width: 100%;
	margin-top: 20px;
}

#login #nav {
	text-align: center;
}
.login #nav {
    background-color: #ffffff;
    border: none;
    /*border: 1px solid #082040;
    border-top: 0px;
    border-bottom: 0px;
    border-radius: 0px;*/
    padding: 1em 0 0;
    margin: 0;
    /*box-shadow: 0 1px 3px rgba(0, 0, 0, .04);
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,.6);*/
}
a.wp-login-lost-password {
    color: #082040 !important;
    font-size: 12px;
    text-decoration: none;
}

.wcd-footer {
    width: calc(100% - 2px);
	text-align: center;
    margin: 0 auto;
    background-color: #ffffff;
    border: none;
    /*
    border: 1px solid #082040;
    border-top: 0px;
    border-radius: 0px;
    */
    padding: 1em 0 0;
}
.wcd-login-footer {
    width: 320px;
	text-align: center;
    margin: 0 auto;
    /*background-color: #ffffff;
    border: 1px solid #CDB00E;
    border-radius: 0px;
    padding: 1em 0 0;*/
}
.wcd-login-footer a {
    color: #082040 !important;
    font-size: 12px;
    text-decoration: none;
}
.wcd-login-footer a:hover {
    color: #CDB00E !important;
    font-size: 12px;
    text-decoration: none;
}
.wcd-login-footer a:focus {
    color: #043959;
    box-shadow: none;
    outline: none;
}
.wcd-footer-register {
    color: #FFFFFF !important;
    border-width: 0px !important;
    border-radius: 0px;
    font-size: 12px;
    background-color: #082040;
    padding: .3em 1em;
    margin-top: 1em;
}
.wcd-footer-text {
    font-size: 10px;
    font-weight: 100;
    margin-bottom: 1em;
}
a.wcd-footer-register-link {
    color: #FFFFFF !important;
    font-size: 15px;
    text-decoration: none;
}
a.wcd-footer-register-link:hover {
    color: #CDB00E !important;
    font-size: 15px;
    text-decoration: none;
}

.shadow-top {
    box-shadow: 0 -3px 3px -3px rgba(0,0,0,.6);
    -webkit-box-shadow: 0 -3px 3px -3px rgba(0,0,0,.6);
}

.shadow-right {
    box-shadow: 3px 0 3px -3px rgba(0,0,0,.6);
    -webkit-box-shadow: 3px 0 3px -3px rgba(0,0,0,.6);
}

.shadow-bottom {
    box-shadow: 0 3px 3px -3px rgba(0,0,0,.6);
    -webkit-box-shadow: 0 3px 3px -3px rgba(0,0,0,.6);
}

.shadow-left {
    box-shadow: -3px 0 3px -3px rgba(0,0,0,.6);
    -webkit-box-shadow: -3px 0 3px -3px rgba(0,0,0,.6);
}

.shadow-all {
    box-shadow: 0 1px 3px rgba(0,0,0,.6);
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,.6);
}